/* CSS Document */
body, html{	height: 100%; }
body{
	text-align:center;
	margin:0;
	padding:0;
	font-size:12px;
    font-weight: normal;
    background:#ccc url(../../images/template/lbe-bg-short.png) repeat-x;
	font-family: Verdana, Tahoma, helvetica, sans-serif;
	width:100%;
} 

img {
	border: 0px;
}
.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

.clearfix {display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */


#body a{
	text-decoration:underline;
}
body #header ul li.last{
	margin:0;
	padding:0;
	border:none;
}
#body a:hover{
	text-decoration:underline;
}

#header-top{
    padding:8px 0px;
	margin:0;
	width: 100%;
	font-size:.9em;
	background: url(../../images/template/lbe-bg-short.png) repeat-x;
}

#header-top .description {
	float: left;
	width: 400px;
	color: 666666;
	margin:0px;
	padding:0px;
}

#header-top .header_nav {
	float: right;
	width: 325px;
	text-align: left;
	font-family: Arial, Tahoma, helvetica, sans-serif;
	margin:0px;
	padding:0px;
    color: #000099;	
}

#header-top .header_nav ul{
	list-style:none;
	margin:0;
	padding:0;	
}
#header-top .header_nav ul li{
	display:inline;
	margin-right:1em;
	padding-right:1em;
	border-right:0px solid #001C8A;
}
#header-top .header_nav ul li a{ 
	color:#000099;
	font-weight:normal;
    text-decoration:none;
}
#header-top .header_nav ul li a:hover{ 
	color:#0ae50b;
    text-decoration:none;
}

#header-bottom {
	height: 187px;
	margin: 0px;
	padding:0px;
}

#header-bottom .left {
	width: 476px;
	float: left;
	margin: 0px 0px 0px 0px;
	clear: left;
	vertical-align: top;
}


#search_section{
	padding:16px 10px 22px 10px;
	margin:5;
	text-align:left;
	width:505px;
    font-color: #000099;
    background:url(../../images/template/search-bg-new-grey.png) no-repeat;
    height: auto;	    
}
#search_section a{
	color: #DBDBDB;
	text-decoration: none;
}
#search_section a:hover{
	color: #DEDEDE;
	text-decoration: underline;
}
#search_section form{
	margin:4px 0px 0 0;
	padding:0px;
	margin-left:0px;
	height:30px;
}
#search_section input{
	margin:0px;
	padding:0px;
	vertical-align:middle;
}
*html #search_section form{
	margin:4px 0px 0px 0px;
	margin-left:0px;
	height:24px;
}
#search_section input#search_field{
	margin:0px;
	border:1px solid #000099;
	width:270px;
	height:24px;
	vertical-align:middle;
	font-size:11px;
	padding:1px;
    color: #FF0000;
	padding-left: 10px;
}
*html #search_section input#search_field{
	height:24px;
	width:270px;
        color: #666666;
}
#search_section input#search_button{
	margin:0;
	padding:0;
	width:26px;
	height:24px;
	vertical-align: middle;
	padding-right: 0px;
}
#search_section h3{
	border-top:none;
	color: #FFFFFF;
	font-size: 10px;
	font-family:Arial, Helvetica, sans-serif;
	margin:0px;
	text-align: right;
	float: right;
	padding-top: 2px;
	padding-right: 35px;
	clear: right;
}
#search_section input#new_search{
	margin:0px;
	border:1px solid #000099;
	width:270px;
	height:24px;
	vertical-align:middle;
	font-size:11px;
	padding:1px;
    color: #FF0000;
	padding-left: 10px
}
*html #search_section input#new_search{
	height:24px;
	width:275px;
    color: #FF0000;
}
#header-bottom .right {
	width: 546px;
	float: right;
	margin: 0px0px0px0px;
	vertical-align: top;
	clear: right;
}

#bluebar {
	width: 100%;
	height: 26px;
	text-align: center;
	padding-top: 6px;
	background: url(../../images/template/lbe-bluebar.jpg) no-repeat;
}
#bluebar ul {
	list-style:none;
	width: 760px; 
	margin: 0px auto;
	padding:0;
	position:relative;
}
#bluebar ul li {
	display:inline;
	margin-right:1em;
	padding-right:1em;
	border-right:1px solid #001C8A;
}
#bluebar ul li .last {
	border-right:0px;
}
#bluebar ul li a {
	color: #ffffff;
	font-size: 1.1em;
	padding: 3px 0px;
	margin-top: 4px;
	text-decoration: none;
	font-family:Arial, Helvetica, sans-serif;
}
#bluebar ul li a:hover {
	color: #0ae50b;
	text-decoration:none;
}

#greybar {
	width: 100%;
	height: 40px;
	background: url(../../images/template/lbe-greybar-3.jpg) no-repeat;
	font-family:Arial, helvetica, sans-serif;
}
#greybar .phone {
	float: left;
	width: 525px;
	margin: 0px 0px 0px 10px;
}
#greybar .email {
	float: right;
	width: 320px;
	margin: 7px 2px 0px 0px;
	color: #ffffff;
	font-size: .98em;
	position:relative;
}

#quick_find {
        color:#001C8A;	
}

#quick_find a {
        color:#990000;
        font-weight: 500;
        text-decoration: none;
}

#quick_find a:hover {
        color:#990000;
        font-weight: 500;
        text-decoration: underline;
}




#nav_menu div.nav_section{	
	margin:0;
	padding:0;
	width:168px;
	margin-bottom:1em;
	
}
#shopping_cart_summary{
	margin:0;
	padding:0;
	text-align:center;
	color:#666;
	font-weight:normal;
	position:absolute;
	top:60px;
	right:20px;
	font-size:12px;
	padding:5px;
}
#nav_menu #shopping_cart_summary h3{
	margin-bottom:.5em;
}
div.nav_section ul{
	margin:0;
	padding:0;
	list-style:none;
	text-align:left;
	margin-top:4px;
	margin-left:0px;
	font-family:Arial, Helvetica, sans-serif;
}
#nav_menu{
	margin:0;
	padding:0;
	width:168px;
    border: 0px;
	min-height: 1500px;
	font-family:Arial, Helvetica, sans-serif;

}
#nav_menu h3{
	margin:0px 0px 6px 5px;
	padding:0px;
	font-size:1.1em;
	border: 1px solid #003399;
	background: #000099;
	font-size: 1.1em;
	color:#ffffff;
	padding:6px;
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
}

div.nav_section ul li{
	margin:0;
	padding:0;
	color:#000099;
	font-family:Arial, Helvetica, sans-serif;
	text-align:left;
	margin: 0px 0px 6px 5px;
	
}
div.nav_section ul li a{
	color:#000099;
	display:block;
	padding: 6px 8px;
	background: #eeeeee;
	border: 1px solid #cccccc;
    text-decoration:none;
	list-style:none;
	font-weight:normal;
	font-family:Arial, Helvetica, sans-serif;
	margin: 0px 0px 6px 0px;
	
}
div.nav_section ul li a:hover{
	color: #ffffff;
	background: #000099;
	border: 1px solid #003399;
	text-decoration: none;
}

#navigation_menus{
	padding:0px;
	margin:0;
	width:168px;
	text-align:center;
	
}


span.ir{
	display:none;
}
#content #main_content{
	padding:0px;
	margin:0px 0px 0px 20px;
	width:560px;
	border-right:0px solid #ffffff;
}

#right {
	padding: 0px 10px 10px 10px;
	border-bottom: 1px dotted #cccccc;
}
#right h2 {
	color: #000099;
	font-size: 1.2em;
	padding: 0px 0px 6px 0px;
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
}
#right ul {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}

#right ul li {
	display: block;
	margin: 0px 0px 6px 0px;
	padding: 0px 0px 0px 12px;
	background: url(../../images/template/lbe-bullet-green.png) no-repeat left top;
}
#right .image1 {
	float: left;
}
#right .image2 {
	float: right;
}

#footer_top{
	margin-bottom:1.5em;
	padding:10px;
	border:0px solid #adadad;
	color:#ffffff;
	text-align:left;
}

#footer_top .trust1 {
	width: 150px;
	float: left;
}
#footer_top .company {
	width: 120px;
	float: left;
	margin: 0px 0px 0px 30px;
}
#footer_top .company h2 {
	color: #ffffff;
	border-bottom: 1px dotted #cccccc;
	font-size: 1.1em;
	padding-bottom: 4px;
	margin-bottom: 6px;
}
#footer_top .company ul {
	list-style-type: none;
	margin: 0px;
	padding:0px;
}
#footer_top .company ul li {
	display: block;
	margin: 0px 0px 4px 0px;
	padding: 0px;
}
#footer_top .company ul li a {
	color:#ffffff;
	text-decoration:none;
}
#footer_top .company ul li a:hover {
	color:#e5e5e5;
	text-decoration:underline;
}


#footer_top .brands {
	width: 390px;
	float:left;
	margin: 0px 0px 0px 30px;
}
#footer_top .brands h2 {
	color: #ffffff;
	border-bottom: 1px dotted #cccccc;
	font-size: 1.1em;
	padding-bottom: 4px;
	margin-bottom: 6px;
}
#footer_top .brands ul {
	float: left;
	width: 175px;
	list-style-type: none;
	margin: 0px;
	padding:0px;
}
#footer_top .brands li {
	display: block;
	margin: 0px 0px 4px 0px;
	padding: 0px;
}
#footer_top .brands ul li a {
	color:#ffffff;
	text-decoration:none;
}
#footer_top .brands ul li a:hover {
	color:#e5e5e5;
	text-decoration:underline;
}



#footer_bottom{
	margin:0;
	padding:10px 0px 0px 0px;
	font-size:11px;
	color:#cccccc;
	text-align: center;
	border-top: 1px dotted #e5e5e5;
}

#footer_bottom a{
	font-size:11px;
	color: #CCCCCC;
	text-decoration: underline;
}


#notext a { 
	display:block;
	width:250px;
	height:75px;
	text-indent:-9999px;
 }
 
 #home-middle {
 	padding: 8px 0px;
	border-bottom: 1px dotted #cccccc;
	line-height: 1.6em;
 }
 
  #home-middle ul {
  	list-style-type:none;
 	padding: 0px;
	margin: 0px;
 }
   #home-middle ul li {
 	padding: 0px 0px 0px 8px;
	margin: 0px 0px 4px 0px;
 }
 
 #home-middle h3 {
 	color: #003399;
	font-size: 1.2em;
	margin: 0px;
	padding: 0px 0px 4px 0px;
 }
 
 #home-products-row {
 	margin-top: 10px; 
	height: 260px;
 }

#home-products-row .box {
 	float: left; 
	width: 174px; 
	height: 250px; 
	border:1px solid #eeeeee; 
	padding-top: 5px;
 }
 #home-products-row .box ul {
 	list-style-type: none; 
	margin: 10px 0 15px 4px; 
	text-align:left; 
	padding: 0px 10px;
 }

 #home-products-row .box ul li {
  	margin: 0px 0px 8px 0px;
	padding: 0px 0px 0px 12px;
	background: url(../../images/template/lbe-bullet-green.png) no-repeat left top;
 }
 
 .featured-link a {
 	color: #660000; 
	font-weight: bold;
	text-decoration: none;
 }
 .featured-link a:hover {
 	text-decoration: underline;
 }
 
 #div_articleid_113 {
 }
 
 #TotalsDivContainer {
 	width: 50%;
 	margin-right: 50px;
 }
 
 #news-row {
 	width: 570px;
	height: 225px;
	margin: 0px 0px 0px -14px;
	padding: 0px;
}

#news-box {
	width: 180px;
	float: left;
	text-align: center;
}
 

.product_descrip 							{ color: inherit; font-size: 12px; padding: 0 5px 0px 20px; text-align: justify; }
.product_descrip h4 					    { margin: 0px 0px 3px 0px; }
.product_descrip ul							{ text-align: left; padding-down: 10px; font-size: 12px; }
.product_descrip li							{ text-align: inherit; padding: 10px 0px; list-style-type: circle; }


.spacer									{ display: inline-block; }

ul.product									{ float: left; list-style: none outside none; text-align: left; font-size: 11px; padding-left: 20px; }
ul.product li								{ padding: 2px 0px; }


ul.descrip									{ float: left; list-style: none outside none; text-align: left; font-size: 11px; padding-left: 10px; }
ul.descrip li								{ padding: 2px 0px; }


ul.model									{ padding-right: 30px; float: left; list-style: none outside none; text-align: left; font-size: 11px; }
ul.model li									{ padding: 2px 10px 0px 0px; }
.advancedsearch {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	vertical-align: middle;
	padding-left: 10px;
}
